
set expandtab       " expandtab converts tabs to spaces. For tabs, set noexpandtab
set shiftwidth=4    " unify
set softtabstop=4   " Pressing backspace works like tabs
set tabstop=4       " real tabs should be 4, but they will show with set list on


